html {
   -webkit-text-size-adjust: none;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
video {
  width: 100%    !important;
  height: auto   !important;
}

img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	nav{width:90%;}
}

@media only screen and (max-width: 767px) {
	header #logo, header #search-box{margin:0 auto; text-align:center;}
	nav {width:90%;background:none;height:auto;}
	nav ul li {float: none;background:#2B7169 url(../images/lines2.png);text-align:center; }
	#content{background-color:#ffffff;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}